/* Class = "NSTextFieldCell"; title = "Application Name"; ObjectID = "8"; */
"Application Name" = "アプリケーション名";

/* Class = "NSTextFieldCell"; title = "version"; ObjectID = "19"; */
"version" = "バージョン";

/* Class = "NSTextFieldCell"; title = "Unregistered"; ObjectID = "12"; */
"Unregistered" = "未登録";

/* Class = "NSTextFieldCell"; title = "Copyright © 2013 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC."; ObjectID = "16"; */
"Copyright © 2013 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC." = "Copyright © 2013 plasq LLC.All rights reserved. plasq および plasq のロゴは plasq LLC の登録商標です。";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "21"; */
"Acknowledgements" = "謝辞";

/* Class = "NSButtonCell"; title = "License Agreement"; ObjectID = "23"; */
"License Agreement" = "使用許諾契約";

/* Class = "NSBox"; title = "Box"; ObjectID = "31"; */
"Box" = "ボックス";